Subject: Re: DC posters
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Wed, 26 Oct 2011 13:32:05 -0400

I got it.  I put it in a folder that I had not yet gotten to.  Getting it done today.  Also, I will be getting you the current posters.  I believe you may be looking at posters that do not include changes we have already made and put on the posters.  Hopefully by Friday this week.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda Kunkel 
  To: 'Mike' 
  Sent: Wednesday, October 26, 2011 11:42 AM
  Subject: RE: DC posters

  I believe I sent you Ohio's posters and memo last week, and believe the breastfeeding poster was included.  Let me know if my email didn't go through.

  Rhonda R. Kunkel

  Knaggs, Harter, Brake & Schneider, P.C.

  7521 Westshire Drive, Suite 100

  Lansing, Michigan 48917

  (517) 622-0590

  (517) 622-2418 (direct dial)

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, October 25, 2011 5:19 PM
  To: Rhonda Kunkel
  Subject: DC posters

  Rhonda,

  I was wondering if you had a chance to look into whether the OHR workplace poster in reference to a woman's right to breastfeed is a required posting that we need to include with our DC sets.  Let me know asap.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]